<?php
	$seiten_id = 'startseite';
	$version = '$Id: index.php 840 2015-09-23 21:25:35Z heribert $';
	$titel = 'technikum29 Computer-Museum, historische Computerwelten: Lebendige Zeitreise';
	
	require "../lib/technikum29.php";
?>

    <div class="cols clear-after startseiten-boxen">
       <div class="leftcol">
	     <a href="#Termine" class="smooth-scroll div left mobile clear-after termine oben">
		   <img src="/shared/img-v6/date.png" class="kalender">
		   <span class="h2">Termine <br> Führungen <br> Events</span>
		 </a>
	   
         <div class="besonderes">
           <h2>Was ist das Besondere&nbsp;?</h2>
           <ul>
                <li>Vorab: Es geht hier nicht um kleine Personal-Computer (PC´s) sondern um wirklich historische Computerwelten ...... und: Fast alles funktioniert!</li>
                <li>Es gibt viele Museen, die sich mit Computer- und Kommunikationstechnik befassen, dabei auch gigantisch große (z.B. Nixdorf-Computermuseum in Paderborn). Fast all diese Museen begnügen sich jedoch mit der bloßen Darstellung der Objekte, eventuell manchmal immerhin noch gut gestylt. Wir gestalten das ganz anders und heben uns durch eine wichtige Eigenschaft deutlich ab: Unsere Exponate sind funktionsfähig und demonstrieren die Ära ihrer Glanzzeiten sehr beeindruckend. Das ist ziemlich einmalig und gibt einen völlig anderen Einblick in diese wichtige Geschichte der EDV und Computer.</li>
              <li>Computer und Kommunikation beherrschen unsere Gegenwart und Zukunft in einem extremen Maß. Wie ist es dazu gekommen? Wie hat sich die Entwicklung vollzogen? Darüber gibt die lebendige Präsentation anhand von ausgesucht interessanten Exponaten Auskunft.</li>
           </ul>
          </div>

        <div class="wen"><br>
            <h2>Für wen&nbsp;?</h2>
            <ul>
               
                <li>Eigentlich für alle neugierigen Menschen, es sei denn, Sie haben eine Aversion gegen Technik.  Es ist die Entwicklung der Computer, die unser Leben maßgebend bestimmt.  <br>
				</li>
                <li>Für interessierte Schülergruppen (<a class="go" href="lehrerinfo.php">Infos für Lehrer</a>), denn Kinder (ab ca. 10J.) und Jugendliche haben einen positiven Zugang zu dieser "History", da sie voll in der Welt der Computer integriert sind.</li>
				<li>Auch für Studenten, Firmengruppen und die besondere Geburtstagsüberraschung ist dieser Event bestens geeignet.</li>
            </ul>
        </div>
		
		        <div class="wo"><br>
            <h2>Wo&nbsp;?</h2>
            <ul>
                <li>Westlich von Frankfurt/Main (ca. 15&nbsp;Minuten), <a class="go" href="impressum.php">siehe Impressum</a>.</li>
            </ul>
        </div>
            
        
      </div><!--leftcol-->

      <div class="rightcol">
	  <div class="foto">
                <img src="/shared/photos/start/museum.jpg" alt="Photo des Museums" width="338" height="228" />
                <p>Das Museumsgebäude</p>
        </div>
	  
	  <div class="erwartung">
            <h2>Was wird geboten ?</h2>
            <ul>
                <li>Alle Führungen werden so gestaltet, dass sie auch für "Laien" unterhaltend und informativ sind. Eine Führung dauert in der Regel ca. 90 spannende Minuten und umfasst vorwiegend funktionsfähige, großformatige Technik.<br>
				Der Besuch des technikum29 ohne Führung macht keinen Sinn, deshalb sind Einzel-besuche nur in Ausnahmefällen möglich.
								
				</li>
            </ul>
	  </div>
	  
	  
        
        
        <div class="wann"><br>
            <h2>Wann&nbsp;?</h2>
            <ul>
			
                <li> Gruppenanmeldungen (Führungen):<br><br>
				Minimum 8 Personen<br>
				Ideal 12-16 Personen<br>
				Maximum ca. 20 Personen<br><br>
				Termine an beliebigen Tagen und Zeiten nach Absprache.
				<br>Einzelpersonen und Kleingruppen können ihr Interesse per E-Mail kundtun. Wenn genügend zusammen kommen wird ein Termin angeboten und ausgeschrieben (meistens Sonntags um 14 Uhr). <br>
				Eine lebendige Führung kostet eine Fl. Rotwein der unteren Preisklasse pro Person. Gruppenführungen können auch zu einem Pauschalpreis gebucht werden. Für einzelne Schüler und Studenten ist der Eintritt frei. Schülergruppen "zahlen" als symbolische Anerkennung eine Fl. Rotwein für die komplette Gruppe.<br>
				
					</li>
            </ul>
        </div>
		
		
		
		<div class="flyer left mobile">
			<a href="/shared/flyer/august2013.pdf"><img src="/shared/photos/start/flyer.jpg" width="120" height="210" alt="Photografie des Flyers" /></a>
			<h2>Flyer-Download</h2>
			<p>Betrachten Sie unseren <a href="/shared/flyer/august2013.pdf">aktuellen Flyer</a> als PDF (2&nbsp;MB)</p>
		</div>
		
</div><!--cools-->

<div class="clear">&nbsp;</div>  



<div id="termine" class="termine">
<h2>Termine</h2>

<!-- fuer das hier nicht: -->
<!--<h3><big>Termine</big></h3>-->
<!-- fuer das hier gabs ein Design: -->


	<hr class="h3-like">
	
	
	<div class="box termin clear-after">		
	<div class="left">
	<p class="date"><em>2015</em> 4. Okt.</p></div>
	<h4>Computer-History (Führung)</h4> 
	Termin: Sonntag, der <b>4. Oktober</b> um 17:00 Uhr <br>
	Gruppe "Kammann", Einzelinteressenten können sich noch anmelden.
	</div> 	
	
	<div class="box termin clear-after">		
	<div class="left">
	<p class="date"><em>2015</em> 10. Okt.</p></div>
	<h4>Geburtstags-Event</h4> 
	Termin: Samstag, der <b>10. Oktober</b> ab 15:00 Uhr <br>
	Nick wird 13 Jahre alt. Computer-History + Experimental-Workshop
	</div> 	
	
<div class="box termin clear-after">		
	<div class="left">
	<p class="date"><em>2015</em> 16. Okt.</p></div>
	<h4>Computer-History (Führung)</h4> 
	Termin: Freitag, der <b>16. Oktober</b> um 15:30 Uhr <br>
	Gruppe "Steinbach", Einzelinteressenten können sich noch anmelden.
	</div> 	

<div class="box termin clear-after">
	<div class="left">
	<p class="date"><em>2015</em>19.-31.<br>Okt.</p></div>
	<h4>Robotik-Workshop in den Ferien für Kids von 11-13 Jahren.</h4> 
	Hochinteressante Kurse in welchen Roboter der neuesten Generation gebaut und programmiert werden. Weitere Informationen unter <a class="go" href="http://www.technikum29.de/robotik"> Robotik-Workshop</a><br>
	Termine: <b>19. bis 31. Oktober</b> (Herbstferien)
	</div>
	
	<div class="box termin clear-after">		
	<div class="left">
	<p class="date"><em>2015</em> 28. Nov.</p></div>
	<h4>Computer-History (Führung)</h4> 
	Termin: Samstag, der <b>28. November</b> um 14:00 Uhr <br>
	Einzelinteressenten und Kleingruppen können sich noch anmelden.
	</div> 	
	
	
<div class="box termin clear-after">
	<div class="left">
	<p class="date"><em>2015</em>Sept.-<br>Dez.</p></div>
	<h4>Geburtstags-Event für Kids von 11-13 Jahren.</h4> 
	Dinosaurier-Computer hautnah erleben und anschließend selbst tolle Experimente ausführen. 2 bis 2,5 spannende Stunden für ca. 8 bis 12 technikbegeisterte Kids. Termine nach Absprache.&nbsp; &nbsp; Siehe: <a href="/robotik/#geburtstag">Die intelligente Geburtstagsalternative!</a>
	
	</div>
	

	


<br>
>>>> Für alle Veranstaltungen (Events) ist eine Anmeldung unter <a class="email" href="mailto:post@technikum29.de">post@technikum29.de</a> erforderlich!

<!-- <div class="leftcol">
	<h3>Führungen</h3> -->
	
	
	
	<!-- <div class="box termin clear-after">
		<div class="left">
			<p class="date"><em>2013</em> 14. Aug</p>
			<a href="/de/anmeldung.php" class="button anmeldung">An-<br>meld-<br>en</a>
		</div>
		
	
		

		<h4>Die Geschichte der Kommunikation</h4>
		
		<div class="box termin clear-after">
		<div class="left">
			<p class="date"><em>2013</em> 24. Nov.</p>
			
		</div>
		
		
		Eine lebendige Führung mit vielen Live-Demonstrationen und Experimenten. Auch für Kids ab ca. 10 Jahre bestens geeignet.<br>
		
		
			<b>Termin:</b> Sonntag, der 24. November 2013 um 14 Uhr (pünktlich).<br><br>
			
			
			Für diese Veranstaltung ist eine Anmeldung erforderlich:  <a class="email" href="mailto:post@technikum29.de">post@technikum29.de</a> 
			-->
		
			
		
		
